*swp
test/
locs.conf
msg
# Cursor files I use for the memes
cursors/
# Playbook stuff for da lab
docker-host/ssh/
docker-host/inventory.ini

docker-host/setup/vars/private.yml
docker-host/setup/files/etc/hosts
docker-host/scripts/connect.sh
docker-host/scripts/sftp.sh
docker-host/secrets.yml
